*.o

ABOUT-NLS
aclocal.m4
autom4te.cache
config.guess
config.h
config.log
config.rpath
config.status
config.sub
configure
depcomp
identify.patch
install-sh
Makefile
Makefile.in
missing
stamp-h1

intl/
m4/
